Subject: Re: calculating bid-ask prices
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 25 Apr 2001 20:57:00 -0700 (PDT)

Rich, Thanks for your response. Sorry for the long e-mail. I did not expect to be this long but it kept getting longer and longer while I wrote it. We can set up a meeting to discuss about it instead of reading this long e-mail.

You know, any individual product has two risk components---unique risk and market risk. Most products in energy industry have very high market risk and very low unique risk. (For example, a price of gas produced from Texas is highly correlated with the Henry Hub spot price.) Since the market risk plays an important role in the energy commodities' prices, people buy and sell commodities or their derivatives mainly for "hedging" purpose---to reduce their market risk. 

However, the movie market is quite different than other commodity markets. The Gross Box Office receipt of "The Little Mermaid" has low correlation with the sum of Gross Box Office receipts of all movies releasing at the same period. An individual movie has very high unique risk and very low market risk. If you remember, the consultant last Friday said that if we own about 15 movies, their combined total revenue would be pretty much accurately forecasted. That means movies' market risk is low and "hedging" is not important comparing to "diversification".

Since the unique risk plays an important role in the movie market, I would expect that most of our customers would buy and sell for "diversification" purpose, not for "hedging" purpose. The producer of some movies would sells part of their movies and buy part of the other movies to diversify their unique risk. 

I think we are going into the right direction by creating this movie market so people who long on a small set of movies can sell part of them and buy some parts of other movies. The buyers and sellers in this market can all just be the people who naturally long on some slates of movies. They will sell some of their own and buy some of others.

I think the idea on grouping a small number of movies to increase liquidity is good but we need to make sure that diversification can still be done through this market.

If Enron wants to take some position, I would recommend that we must be diversified enough (15+ movies as the consultant said). We should avoid taking a position on a small number of movies. Otherwise, we will be just an "inefficient" gambler. (Like putting all the money into only one or two stocks. We could have made the same expected return with a lot less risk by investing in S&P500.)

For your questions about the bid-ask pricing system that I proposed in the previous e-mail, if there are no buyers, the tentative bid-ask prices would be very low. So we tell the seller to reduce their selling price to this level if they still want to sell to us. (We can set our bid price to be low enough by subtracting its unique risk premium---insurance premium--so now we can take this position and behave like an insurance company. But we need to have (or expected to have) a significant numbers of similar deals of other movies.)

I agree that leaving open orders for several days might be a problem. We can set the "bidding period" to be just only 1 day (e.g. every Monday) and everything is cleared at the end of the day. 

I have not seen other markets using this dynamic bid-ask pricing system and the idea was just came up by myself, so I believe it is new. I plan to write a memo explaining the details of this system and send it to you.

Dear everyone, please correct me if I am wrong.
Thanks,
-Chonawee

From:	Richard DiMichele@ENRON COMMUNICATIONS on 04/25/2001 01:46 PM
To:	Chonawee Supatgiat/Corp/Enron@ENRON
cc:	Key Kasravi/Enron Communications@Enron Communications 

Subject:	Re: calculating bid-ask prices   

Chonawee:  

Thanks for your input.  This is similar to what I was thinking.  Our prices would be "indicative" only.  We could take positions, but initially would try to find the other side of any deal we'd do.  That's why we've been spending a lot of brain cells trying to come up with an exhaustive list of the "natural" buyers and sellers.  To the extent we make the product more generic (e.g., a slate of movies as opposed to an individual picture) we may drive out more liquidity. 

I'm a little unclear on the settlement.  What if there are no buyers - do we tell the sellers they didn't get done?  Also, a buyer or seller would have to give us an open order (which might be okay).  However, leaving an order open for several days might be a problem.  Are you aware of any other markets which trade in the way you suggest?

Rich

	Chonawee Supatgiat@ENRON 04/24/01 07:40 PM 	   To: Richard DiMichele/Enron Communications@Enron Communications  cc: Chonawee Supatgiat/Corp/Enron@ENRON, Cynthia Harkness/Enron Communications@Enron Communications, Greg Wolfe/HOU/ECT@ECT, James Ginty/Enron Communications@Enron Communications, Jim Fallon/Enron Communications@Enron Communications, Kelly Kimberly/Enron Communications@Enron Communications, Kevin Howard/Enron Communications@Enron Communications, Key Kasravi/Enron Communications@Enron Communications, Kristin Albrecht/Enron Communications@Enron Communications, Kristina Mordaunt/Enron Communications@Enron Communications, Martin Lin/Contractor/Enron Communications@Enron Communications, Paul Racicot/Enron Communications@Enron Communications, Zachary McCarroll/Enron Communications@Enron Communications, Martin Lin/Contractor/Enron Communications@Enron Communications  Subject: calculating bid-ask prices	

I think we should let the price float with the market instead of trying to forecast it. Otherwise, if our forecast is not consistence with the market, we may have an imbalance in the bid-ask orders and we may end up taking some positions. You know, as Russ and Martin pointed out, we cannot fight with the studio and exhibitors because they have inside information and can game the price easily.

One way to ensure the balance of the bid-ask orders is to embed an exchange system inside our bid-ask prices front end. Each week, we have a trading period. During the period, instead of posting bid-ask prices, we post "tentative" bid-ask prices, then we ask our customers to submit their acceptable buying or selling price. These "tentative" bid-ask prices get updated and are shown to the public. Of course, customers can revise/withdraw their bids anytime during the trading period. At the end of the period, we calculate and post the final bid and ask prices. The seller who submits lower selling price than our final bid price gets paid at the bid price. The buyer who submits higher buying price than our final ask price pays at the ask price. Next week, we repeat the same process.

This way, we can manage our positions easily and we can also behave like a broker where we don't take any position at all. We make profit from those bid-ask spread. We don't have to worry about forecasting accuracy and insiders' trading because we don't have to take any position. Let the market be the one who decides the price. 

If we maintain our net position as zero, at the end, when all the actual gross box office numbers are reported in those publications, our customers with open long/short positions are perfectly matched. Using the mark-to-market charge can reduce credit risk.

Thanks,
-Chonawee

---------------------- Forwarded by Chonawee Supatgiat/Corp/Enron on 04/24/2001 07:24 PM ---------------------------

Chonawee Supatgiat
04/20/2001 04:31 PM
To:	Richard DiMichele/Enron Communications@Enron Communications, Key Kasravi/Enron Communications@Enron Communications
cc:	Martin Lin/Contractor/Enron Communications@Enron Communications 

Subject:	some more input

Hi Rich and Key,
Again I think your idea is very good. I think that we, as a market maker, can reduce our credit risk (risk of default) if we do the "mark-to-market" charging. That is, each week when we release a new expected value of the gross box office receipt, we balance all the opening positions the same way as in a regular future market. This way, we can give margin calls to the couterparties who are expected to owe us a lots of money.
In the last paragraph, I think the gross box office can also be determined from the market itself (i.e., if there are lots of buyers, our offer price should go up.)
We can offer other derivative products such as options as well.
-Chonawee

<Embedded StdOleLink>